body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.png) repeat-x #f0efeb; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#8b2228;text-decoration: underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:1000px; height:102px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat top right;}
.top .logo{ max-width:310px; max-height:80px; padding:20px 0 0 0px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:690px; height:86px; margin:0px; padding:0; float:right;overflow:hidden;font-family:"微软雅黑"; font-size:14px;background:url(../images/menu.png) no-repeat bottom left; padding-top:25px; *padding-top:15px;  }
.menu ul{height:86px; list-style:none;margin:0px;padding:0px; overflow:hidden;padding-left:35px;}
.menu ul li {width:93px;height:86px;display:block;line-height:86px;margin:0px; float:left;}
.menu ul li.current{text-decoration:none;width:93px;height:86px; line-height:86px; }
.menu ul li.current a { font-weight:bold}
.menu ul li a{text-decoration:none;color:#fff;text-align:left;width:93px;height:14px;display:block; line-height:14px;padding-top:45px; }
.menu ul li a:hover{text-decoration:none;width:93px;height:54px; line-height:15px;font-weight:bold}
.menu ul li span{width:93px;height:24px;line-height:24px;display:block; color:#999; font-size:10px; font-weight:normal; font-family:Verdana, Geneva, sans-serif;}


/* 搜索栏 */
.search{width:218px; height:21px; margin:0px; padding:0;  margin-top:6px; float:right; margin-right:15px;}
*html .search{width:218px; height:21px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 21px; margin: 0px;height: 21px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left top; width:161px; height:21px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:57px;height:21px; background:url(../images/button.jpg) no-repeat right top;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.imain{ width:1000px; height:auto; margin:25px auto; margin-bottom:50px; padding:0;  overflow:hidden; margin-bottom:5px;}

.mainbg{width:100%; height:auto; margin:0; background:#f9f9f9; height:1%; overflow:hidden; }
.main{ width:1000px; height:auto; margin:15px auto; padding:0;  overflow:hidden; }
.main B{width:74px; height:41px; display:block; line-height:41px;background:url(../images/more.png) no-repeat center right; float:right; margin:0;padding:0px;}
.main h1{line-height: 19px;font-size:14px;  height: 19px; margin:0px; padding:0; color:#a40000; float:left;font-family:"微软雅黑";}

/* banner */
.bannerbg{ width:100%; height:347px; margin:0px auto;  background: url(../images/bannerbg.png) no-repeat top center; padding:0; padding-top:50px; }
.banner{ width:980px; height:286px; margin:0px auto;  padding:0; overflow:hidden;  }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:980px; margin:0 auto; padding:0px;}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:980px; height:286px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:980px; height:286px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:85px; background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */


/* 首页左侧联系层 */
.icontact{width:291px; height:83px; margin:0; padding:0px; padding-top:6px; padding-left:15px; float:right;  background:url(../images/icontactbg.png) no-repeat ;line-height:19px;}
.ccontent{height:auto; margin:3px auto; padding:0px;padding-right:5px; overflow:hidden;line-height:21px;}
.ccontent p{line-height:21px; margin:0; padding:0; }
.ccontent ul{ margin:0; padding:0; padding-left:72px; margin-bottom:10px;}
.ccontent ul li{ margin:0; padding:0;line-height:20px;height:20px;}

.ncontent{width:260px; height:auto;  margin:0; padding:0;}
.nccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat 5px 10px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:306px; height:auto; margin:0; padding:0; float:left;}
.inewtitle{ margin:0; padding:0;width:306px; height:41px; background:url(../images/inew.png) no-repeat center left; margin-bottom:6px;}
.newscontent{margin:8px 0 7px 0;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:21px; height:21px; }
.newscontent li a{background:url(../images/square.png) no-repeat 5px 7px;padding-left:17px;float:left; text-align:left;line-height:21px; height:21px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; padding-right:10px; }

*html .newscontent li{line-height:19px; height:19px;}
*html .newscontent li a{background:url(../images/square.png) no-repeat  5px 6px;padding-left:17px;float:left; text-align:left;line-height:19px; height:19px;}

*+html .newscontent li{line-height:19px; height:19px;}
*+html .newscontent li a{background:url(../images/square.png) no-repeat 5px 6px;padding-left:17px;float:left; text-align:left;line-height:19px; height:19px;}

/* 首页简介 */
.iabout{ width:362px; height: auto; margin:0; padding:0;float:left; margin-right:31px; line-height:23px; }
.abtitle{ margin:0; padding:0;width:362px; height:41px; background:url(../images/iabout.png) no-repeat left; margin-bottom:5px;}


.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px; }

/* 首页视频 */
.video{width:270px; height:198px; margin:0; padding:0; margin-top:10px; float:right; background:url(../images/video.png) no-repeat;}

/* 首页产品层 */
.iprobg{width:1000px;height:242px; margin:15px auto; padding:0; background:url(../images/iprobg.jpg) no-repeat bottom; margin-top:45px;}
.iprolist{ width:600px; height:24px; line-height:24px; padding:25px 20px 20px 0;  margin:0; float:right; overflow:hidden;}
.iprolist ul{ margin:0; padding:0;}
.iprolist ul li{ width:120px; margin:0; padding:0; width:auto; float:left; margin-right:20px; }
.iprolist ul li a{width:120px; color:#666;line-height:24px; background:url(../images/square.png) no-repeat left;padding-left:10px;}
.iprolist ul li a:hover{ color:#900;}

/* marqueeleft */
.marqueeleft{width:960px;height:155px;overflow:hidden; padding:0px;margin:0px auto; margin-bottom:25px;}
.marqueeleft ul{height:960px;float:left; padding:0px; margin:0px; margin:0 0px 15px 12px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:173px;height:auto;overflow:hidden;background:url(../images/cpbg.png) no-repeat top;}
.marqueeleft li .pic{display:block;width:165px;height:110px; margin:0 auto;padding:0px;padding-top:4px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:32px;line-height:32px; color:#666;padding-top:5px;}
.marqueeleft li .txt a{ color:#666;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:173px; height:auto;text-align:center; float:left; margin:10px 3px; margin-bottom:0; background:url(../images/cpbg.png) no-repeat top;}
#probox dt{ margin:0; padding:0;width:173px; height:auto; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0;width:165px;height:110px;overflow:hidden; padding-top:4px; }
#probox dd{ color:#fff;width:173px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden;padding-top:5px; text-align:center; }
#probox dd a{ color:#333}
#probox dd a:hover{ color:#a40000; text-decoration:none}


/* foot */
.footbg{width:100%; height:100px; margin:0px; padding:0;background:url(../images/foot.png) repeat-x ; font-family:Verdana, Geneva, sans-serif;}
.foot{width:1000px; height:100px; margin:0px auto; text-align:center; color:#ccc; }

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#ccc;}
.foot a{ color:#ccc;}
.foot a:hover{ color:#fff;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:22px; color:#ccc;}
.footnav a{ color:#ccc;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


/*友情链接*/
.link_tgb {  width:990px;  margin:0px auto; padding:0;height:19px;border-bottom:1px dashed #aaa; padding-top:15px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#7f0c00; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#aaa;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:970px; margin:0px auto; padding:10px; color:#666; margin-bottom:10px; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}



/* 首页分类 */
.prolist{width:260px; height:auto; margin:0; padding:0;float:left; padding-bottom:65px; background:url(../images/listbg.png) no-repeat left bottom; margin-bottom:25px; }
.listcontent{width:193px;height:auto; margin:0; padding:0px; float:right; padding-right:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:#eee; margin-bottom:1px;}
.listcontent ul li a{ text-align:left;height: 25px; line-height: 25px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat 170px; margin:0px; padding-left:10px;overflow:hidden; }
.listcontent ul li a:hover{background:url(../images/yijihover.jpg) no-repeat 170px;padding-left:10px;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px; background:#fff; border-bottom:1px dashed #eee;}
.listcontent ul li ul li a{ text-align:left;height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:25px; background:url(../images/erji.jpg) no-repeat 15px 8px;}
.listcontent ul li ul li a:hover{ padding-left:25px;background:url(../images/erji.jpg) no-repeat 15px 8px;}


.ltitle { width:193px;height:19px;line-height: 19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat left top;font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle{width:640px;height:19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:10px; background:url(../images/rtitle.jpg) no-repeat; font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle span {line-height: 19px; padding-left:3px; color:#fff; float:left; font-family:Verdana, Geneva, sans-serif; float:left; }
.rtitle B{width:270px; height:19px; line-height:19px; text-align:right; padding-right:15px;color:#fff; float:right;}
.rtitle B a{ color:#fff;}


/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#900; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 内页公共定义 */
.left{ width:260px; height:auto;  float:left; overflow:hidden;margin:20px 0 15px 0; padding:0px;}
.right{width:720px; height:auto;  float:right; overflow:hidden; margin:20px 0 15px 0; padding:0px; }

/* 内页右侧公司简介 */
.content{ width:720px; height:auto; margin:0 auto; line-height:24px;}

.ltitle { width:193px;height:19px;line-height: 19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat left top;font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle{width:650px;height:19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/rtitle.jpg) no-repeat; font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle span {line-height: 19px; padding-left:3px; color:#fff; float:left; font-family:Verdana, Geneva, sans-serif; float:left; }
.rtitle B{width:270px; height:19px; line-height:19px; text-align:right; padding-right:15px;color:#fff; float:right;}
.rtitle B a{ color:#fff;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:19px; line-height:19px; text-align:right; padding-right:15px;color:#fff; float:right;}
.location a{ color:#fff;}

